<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItem.Value Property

corresponding value specified by the ValueMember property of the column

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public object Value { public get; public set; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace